Bug 21646 - man page for rquotad has extra " on header
Summary: man page for rquotad has extra " on header
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: knfsd   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-03 10:45 UTC by Perry Lorier
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-03 10:45:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Perry Lorier 2000-12-03 10:45:36 UTC
man page for rquotad has a useless " at the end of the .TH line, it
also is in section '8c' which no other man page appears to be in.

Comment 1 Brent Fox 2002-06-05 16:01:46 UTC
I don't think that " is there anymore.


Note You need to log in before you can comment on or make changes to this bug.